[{"C:\\React\\agricola-score-app\\src\\index.js":"1","C:\\React\\agricola-score-app\\src\\App.js":"2","C:\\React\\agricola-score-app\\src\\Legend.jsx":"3","C:\\React\\agricola-score-app\\src\\ScoreTable.jsx":"4","C:\\React\\agricola-score-app\\src\\PlayerColumn.jsx":"5","C:\\React\\agricola-score-app\\src\\scoreCounters.jsx":"6","c:\\React\\agricola-score-app\\src\\index.js":"7","c:\\React\\agricola-score-app\\src\\App.js":"8","c:\\React\\agricola-score-app\\src\\ScoreTable.jsx":"9","c:\\React\\agricola-score-app\\src\\Legend.jsx":"10","c:\\React\\agricola-score-app\\src\\PlayerColumn.jsx":"11","c:\\React\\agricola-score-app\\src\\scoreCounters.jsx":"12"},{"size":161,"mtime":1612339749390,"results":"13","hashOfConfig":"14"},{"size":153,"mtime":1612445982469,"results":"15","hashOfConfig":"14"},{"size":797,"mtime":1613129814698,"results":"16","hashOfConfig":"14"},{"size":3155,"mtime":1627378747219,"results":"17","hashOfConfig":"14"},{"size":9467,"mtime":1627388252204,"results":"18","hashOfConfig":"14"},{"size":3576,"mtime":1627389800385,"results":"19","hashOfConfig":"14"},{"size":161,"mtime":1612339749390,"results":"20","hashOfConfig":"21"},{"size":153,"mtime":1612445982469,"results":"22","hashOfConfig":"21"},{"size":3154,"mtime":1621002172574,"results":"23","hashOfConfig":"21"},{"size":797,"mtime":1613129814698,"results":"24","hashOfConfig":"21"},{"size":9246,"mtime":1619986245804,"results":"25","hashOfConfig":"21"},{"size":3574,"mtime":1613150528385,"results":"26","hashOfConfig":"21"},{"filePath":"27","messages":"28","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"29"},"1q71ncl",{"filePath":"30","messages":"31","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"29"},{"filePath":"32","messages":"33","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"29"},{"filePath":"34","messages":"35","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"29"},{"filePath":"36","messages":"37","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0,"usedDeprecatedRules":"29"},{"filePath":"38","messages":"39","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"40","messages":"41","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"178xlk6",{"filePath":"42","messages":"43","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"44","messages":"45","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"46","messages":"47","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"48","messages":"49","errorCount":0,"warningCount":1,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"50","messages":"51","errorCount":0,"warningCount":16,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},"C:\\React\\agricola-score-app\\src\\index.js",[],["52","53"],"C:\\React\\agricola-score-app\\src\\App.js",[],"C:\\React\\agricola-score-app\\src\\Legend.jsx",[],"C:\\React\\agricola-score-app\\src\\ScoreTable.jsx",[],"C:\\React\\agricola-score-app\\src\\PlayerColumn.jsx",[],"C:\\React\\agricola-score-app\\src\\scoreCounters.jsx",[],"c:\\React\\agricola-score-app\\src\\index.js",[],"c:\\React\\agricola-score-app\\src\\App.js",[],"c:\\React\\agricola-score-app\\src\\ScoreTable.jsx",["54"],"c:\\React\\agricola-score-app\\src\\Legend.jsx",[],"c:\\React\\agricola-score-app\\src\\PlayerColumn.jsx",["55"],"c:\\React\\agricola-score-app\\src\\scoreCounters.jsx",["56","57","58","59","60","61","62","63","64","65","66","67","68","69","70","71"],{"ruleId":"72","replacedBy":"73"},{"ruleId":"74","replacedBy":"75"},{"ruleId":"76","severity":1,"message":"77","line":100,"column":64,"nodeType":"78","messageId":"79","endLine":100,"endColumn":66},{"ruleId":"80","severity":1,"message":"81","line":88,"column":5,"nodeType":"82","messageId":"83","endLine":179,"endColumn":6},{"ruleId":"76","severity":1,"message":"84","line":4,"column":26,"nodeType":"78","messageId":"79","endLine":4,"endColumn":28},{"ruleId":"76","severity":1,"message":"84","line":5,"column":26,"nodeType":"78","messageId":"79","endLine":5,"endColumn":28},{"ruleId":"76","severity":1,"message":"84","line":6,"column":26,"nodeType":"78","messageId":"79","endLine":6,"endColumn":28},{"ruleId":"76","severity":1,"message":"84","line":13,"column":23,"nodeType":"78","messageId":"79","endLine":13,"endColumn":25},{"ruleId":"76","severity":1,"message":"84","line":14,"column":28,"nodeType":"78","messageId":"79","endLine":14,"endColumn":30},{"ruleId":"76","severity":1,"message":"84","line":15,"column":28,"nodeType":"78","messageId":"79","endLine":15,"endColumn":30},{"ruleId":"76","severity":1,"message":"84","line":16,"column":28,"nodeType":"78","messageId":"79","endLine":16,"endColumn":30},{"ruleId":"76","severity":1,"message":"84","line":23,"column":20,"nodeType":"78","messageId":"79","endLine":23,"endColumn":22},{"ruleId":"76","severity":1,"message":"84","line":33,"column":25,"nodeType":"78","messageId":"79","endLine":33,"endColumn":27},{"ruleId":"76","severity":1,"message":"84","line":34,"column":30,"nodeType":"78","messageId":"79","endLine":34,"endColumn":32},{"ruleId":"76","severity":1,"message":"84","line":35,"column":30,"nodeType":"78","messageId":"79","endLine":35,"endColumn":32},{"ruleId":"76","severity":1,"message":"84","line":36,"column":30,"nodeType":"78","messageId":"79","endLine":36,"endColumn":32},{"ruleId":"76","severity":1,"message":"84","line":43,"column":20,"nodeType":"78","messageId":"79","endLine":43,"endColumn":22},{"ruleId":"76","severity":1,"message":"84","line":53,"column":19,"nodeType":"78","messageId":"79","endLine":53,"endColumn":21},{"ruleId":"76","severity":1,"message":"84","line":63,"column":21,"nodeType":"78","messageId":"79","endLine":63,"endColumn":23},{"ruleId":"76","severity":1,"message":"84","line":64,"column":26,"nodeType":"78","messageId":"79","endLine":64,"endColumn":28},"no-native-reassign",["85"],"no-negated-in-lhs",["86"],"eqeqeq","Expected '!==' and instead saw '!='.","BinaryExpression","unexpected","default-case","Expected a default case.","SwitchStatement","missingDefaultCase","Expected '===' and instead saw '=='.","no-global-assign","no-unsafe-negation"]